﻿.lang {display:none;}

/* 로고 반응형 추가 */
@media (max-width: 380px) {
	#header h1 a img { height:25px; }
}

/* popBtn */
.popBtn { position:absolute; right:0; top:10px !important; width:110px; height:30px; border-radius:19px; background:#444444; text-align:center; font-size:15px; letter-spacing: .5px; color:#fff; line-height:30px }
.popBtn:before { content:"\e99c"; font-family:"xeicon"; margin-right:3px; font-size:18px; vertical-align: bottom; }



@media screen and (max-width: 1024px){
    /* layout */ 
    #header{ -webkit-transition:top 0.3s; transition:top 0.3s;}
    #container { -webkit-transition:padding 0.3s; transition:padding 0.3s;}
	.openPop #header { top: 140px; }
    .openPop #container{padding-top: calc(140px + -0.3rem) !important;}
    .openPop #mSearch { top:calc(140px + 5.5rem); }
    
    .up_pop { position:fixed; top:0; left:0; }
    
    /* popBtn */
	.popBtn { /*right:1rem;*/ top:5px !important }
}


@media screen and (max-width: 768px){
  	.openPop #container{padding-top: calc(140px + -2rem) !important;}
}


@media screen and (max-width: 480px){
  	.openPop #container{padding-top: calc(140px + -3rem) !important;}
}